.titulo
{
 font-family: Arial,Helvetica,sans-serif;
 font-weight: bold;
 color:     #000000;
 font-size: 22px; 	
}
#banner_central {
      position: relative;
      visibility: show;
      top: 100px;
	  left: 100px;
	  z-index: 1;
}
.subtitulo
{
 font-family: Arial,Helvetica,sans-serif;
 font-weight: bold;
 color:     #000000;
 font-size: 15px; 	
}
.txt_click
{
font-family: Arial,Helvetica,sans-serif;
color:       #66110E;
font-weight: bold;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
a.txt_click:link
{
font-family: Arial,Helvetica,sans-serif;
color:       #66110E;
font-weight: bold;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
a.txt_click:hover
{
text-decoration: underline;
margin: 0px;
}
.titulos_pag
{
font-family: Arial,Helvetica,sans-serif;
color:       #1059A5;
font-weight: bold;
font-size:   16px;
text-decoration: none;
margin: 0px;
}
.titulos_pag2
{
font-family: Arial,Helvetica,sans-serif;
color:       #1059A5;
font-weight: bold;
font-size:   20px;
text-decoration: none;
margin: 0px;
}
.subtit
{
font-family: Arial,Helvetica,sans-serif;
color:       #5AA4BD;
font-weight: bold;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
A.subtit:link 
{
font-family: Arial,Helvetica,sans-serif;
color:       #5AA4BD;
font-weight: bold;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
A.subtit:hover
{
color:       #5AA4BD;
text-decoration: underline;
margin: 0px;
}
.txt
{
font-family: Arial,Helvetica,sans-serif;
color:       #000000;
font-weight: bold;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
.txt_plomo
{
font-family: Arial,Helvetica,sans-serif;
color:       #B9B9B9;
font-weight: bold;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
.texto
{
font-family: Arial,Helvetica,sans-serif;
color:       #4c4c4c;
font-weight: none;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
.txt_oblig
{
font-family: Arial,Helvetica,sans-serif;
color:       #CC0033;
font-weight: none;
font-size:   10px;
text-decoration: none;
margin: 0px;
}
.tit_servicio
{
 font-family: Arial,Helvetica,sans-serif;
 font-weight: bold;
 color:     #417801;
 font-size: 14px; 	
}
.texto_serv
{
font-family: Arial,Helvetica,sans-serif;
color:       #3685b4;
font-weight: none;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
.texto_ubic
{
font-family: Arial,Helvetica,sans-serif;
color:       #7D5D14;
font-weight: none;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
.txt_pie
{
font-family: Arial,Helvetica,sans-serif;
color:       #ffffff;
font-weight: none;
font-size:   11px;
text-decoration: none;
margin: 0px;
}
a.txt_pie:link
{
color:       #ffffff;
margin: 0px;
}
a.txt_pie:hover
{
text-decoration: underline;
margin: 0px;
}

/* CAJABUSCADORES ( CSS DE LOS TEXTBOX) */
.cajabuscador {
	height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	border-top: 1px solid #868686;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #868686;
	float: left;
	text-indent: 4px;
	color: #635F59;
}
/* FIN DE CAJABUSCADORES ( CSS DE LOS TEXTBOX) */

/* CAJABUSCADORES ( CSS DE LOS MENSAJE) */
.cajamensaje {
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	border-top: 1px solid #868686;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #868686;
	float: left;
	text-indent: 4px;
	color: #635F59;
}

/* FIN DE LOS CAJABUSCADORES ( CSS DE LOS MENSAJE) */


